La nouvelle cinquième mise à jour obligatoire d’Ethereum s’est verrouillée lundi à 05.22 UTC. La mise à jour représente Ethereum Improvement Protocols (EIP), un ensemble d’améliorations pour l’ensemble de la plateforme. Ceci est la première partie de la grande mise à jour sous le nom Metropolis qui vise à transformer la perspective globale de l’écosystème de l’Ethereum dans son ensemble. Jetons un coup d’oeil de plus près à ceci.

Métropole

C’est la mise à jour à grande échelle qui a été introduite en 2015 comme un lot d’améliorations planifiées. Metropolis propose une gamme d’améliorations et d’avantages qui rendent Ethereum plus sûr, plus rapide et plus évolutif que d’autres plateformes.

Metropolis se compose de deux phases: Byzance qui est arrivé tout récemment, et Constantinople qui est prévu pour 2018.

Les améliorations apportées par Metropolis sont les suivantes.

  • L’adoption de Zk-SNARKS

La mise à jour devrait intégrer ce qu’on appelle zk-SNARKS, un moteur cryptographique mis au point par Zcash. Cette mesure permettra des exécutions directes d’ETH-ZEC entre deux blockchains et fournira de nouvelles possibilités pour la plate-forme.

  • Preuve de pieu

Le processus d’exploitation minière prendra moins d’électricité en raison du passage au consensus sur le PDS. Réduire l’énergie dépensée pour l’exploitation minière est l’un des objectifs de rendre les processus d’exploitation minière plus abordables et plus écologiques.

  • Programmation et clients plus faciles

Cette fonctionnalité réduira les obstacles à l’entrée pour les novices et les développeurs en leur fournissant de nouveaux clients plus légers et une programmation améliorée.

La fourche dure de Byzantium vise à résoudre les problèmes de vulnérabilité, tels que la résistance aux attaques DDoS et à corriger les bogues critiques. Les nouveaux changements ont été activés au numéro de bloc 4.37mil. (4.370.000). Pour suivre le processus, cliquez ici .

Si vous utilisez un portefeuille de nœuds complet, tel que Parity ou Mist, assurez-vous que votre portefeuille est mis à niveau vers la dernière version. D’autres portefeuilles légers comme Jaxx ou Myetherwallet supportent déjà entièrement la fourche, vous n’avez donc pas besoin de les mettre à niveau. La mise à niveau étant obligatoire, les clients travaillant sur une ancienne chaîne ne sont plus pris en charge.

 

Méfiez-vous des escroqueries et des e-mails suspects!